/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/**************add-font*******************/
@font-face {
  font-family: 'AbeatbyKai';
  src: url('./fonts/AbeatbyKai.eot') format('embedded-opentype'),  url('./fonts/AbeatbyKai.otf')  format('opentype'),
         url('./fonts/AbeatbyKai.woff') format('woff'), url('./fonts/AbeatbyKai.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
  font-family: 'AvenirNext-Bold';
  src: url('./fonts/AvenirNext-Bold.eot') format('embedded-opentype'), url('./fonts/AvenirNext-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
  font-family: 'AvenirNext-Bold';
  src: url('./fonts/AvenirNext-Bold.eot') format('embedded-opentype'),  url('./fonts/AvenirNext-Bold.woff') format('woff'), url('./fonts/AvenirNext-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-Bold';
  src: url('./fonts/GothamNarrow-Bold.eot') format('embedded-opentype'),  url('./fonts/GothamNarrow-Bold.otf')  format('opentype'),url('./fonts/GothamNarrow-Bold.woff') format('woff'), url('./fonts/GothamNarrow-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamNarrow-Book';
  src: url('./fonts/GothamNarrow-Book.eot') format('embedded-opentype'),  url('./fonts/GothamNarrow-Book.otf')  format('opentype'), url('./fonts/GothamNarrow-Book.woff') format('woff'), url('./fonts/GothamNarrow-Book.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamNarrow-Medium';
  src: url('./fonts/GothamNarrow-Medium.eot') format('embedded-opentype'),  url('./fonts/GothamNarrow-Medium.otf')  format('opentype'), url('./fonts/GothamNarrow-Medium.woff') format('woff'), url('./fonts/GothamNarrow-Medium.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Honesty';
  src: url('./fonts/Honesty.eot') format('embedded-opentype'),  url('./fonts/Honesty.woff') format('woff'), url('./fonts/Honesty.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LuloCleanOne';
  src: url('./fonts/LuloCleanOne.eot') format('embedded-opentype'),  url('./fonts/LuloCleanOne.otf')  format('opentype'),
         url('./fonts/LuloCleanOne.woff') format('woff'), url('./fonts/LuloCleanOne.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'YorkshireBrushScript-Regular';
  src: url('./fonts/YorkshireBrushScript-Regular.eot') format('embedded-opentype'),  url('./fonts/YorkshireBrushScript-Regular.otf')  format('opentype'), url('./fonts/YorkshireBrushScript-Regular.woff') format('woff'), url('./fonts/YorkshireBrushScript-Regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

.AbeatbyKai{ font-family: 'AbeatbyKai' !important;}
.AvenirNext-Bold{font-family: 'AvenirNext-Bold' !important;}
.GothamNarrow-Bold{font-family: 'GothamNarrow-Bold' !important;}
.GothamNarrow-Book{font-family: 'GothamNarrow-Book' !important;}
.GothamNarrow-Medium{font-family: 'GothamNarrow-Medium' !important;}
.Honesty{font-family: 'Honesty' !important;}
.LuloCleanOne{font-family: 'LuloCleanOne' !important;}
.YorkshireBrushScript-Regular{font-family: 'YorkshireBrushScript-Regular' !important;}

body{font-family: 'GothamNarrow-Book';}
/*.page-header-title {color: #253d51 !important;}*/
.entry-title{color: #939598 !important;}
h1, h2, h3, h4, h5, h6 {/*font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;*/font-family: 'AvenirNext-Bold' !important;/*color: #253d51 !important;*/}
#footer-callout-wrap{display: none;}
#mega-menu-main_menu li.woo-menu-icon.wpex-menu-extra{display: none;}
#text-4 {text-align: center;padding-top: 10px;}
#wrap .second_header{width: 100%;background-color: #e6e7e8;float:left;}
#wrap .second_header .left_cntnt{float: left;width: 48%}
#wrap .second_header .right_cntnt{float: right;width:40%;}
.entry-media img {border-radius: 175px;}
.staff-entry-position {font-style: italic;}
.heartsmart h2 {font-size:78px;text-align: right;line-height:84px;font-weight: 600;color: #fff;margin-bottom: 30px !important;
	margin-top: 20px;
}
.joinheartsmart h2 {font-size:68px;text-align: right;line-height:74px;font-weight: 600;color: #fff;margin-bottom: 10px !important;
	margin-top: 20px;
}

#top-bar-wrap-sticky-wrapper {display:inline-flex;}
.main_color{color: #253d51;}
.comingsoontxt a {color: #fff;}
.comingsoontxt a:hover {text-decoration: none;}
/*h1, h2, h3, h4, h5, h6 {
	font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;
}*/
.heartsmartp {color: #fff;font-size: 16px !important;}
.heartsmartp h2 {color: #fff;font-size: 26px;font-weight: 700;}
#top-bar-content span.wpex-inline {
   font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;
    font-size: 18px !important;font-weight: 600;
}

.septext h4 {font-size: 38px !important;color: #243d51 !important;font-weight: 700 !important;}
.frm_style_formidable-style.with_frm_style .form-field {border-bottom: 1px solid #fff;}
.heart-image {position: absolute;top: -61px;left: -60px;}
/*
.heart-image img {width:100% !important;}
.heart-image .vc_single_image-wrapper.vc_box_border_grey, .heart-image .vc_figure {display: inline !important;}
*/
.heart-container {height: 400px;}
.heart-right {margin-left: 26.2%; width: 48%;margin-top: 1%;}

.business-choice > .wpb_column * {color: #fff;font-size: 14px;text-align: center;line-height: 18px;}
.business-choice > .wpb_column > div {
    /*background: #00b2b0;*/
    -webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;height: 130px !important;
    /*padding: 26px 7px !important;*/
    width: 93%;font-weight: bold;vertical-align: middle;
}

/*.business-choice > .circle1 > div {background: #76cccc;}
.business-choice > .circle2 > div {background: #59c5c4;}
.business-choice > .circle3 > div {background: #2dbfbd;}
.business-choice > .circle4 > div {background: #00b8b7;}
.business-choice > .circle5 > div {background: #00b2b0;}*/

.product-featured .vc_single_image-wrapper,
.product-featured .vc_figure {display: inline !important;}
.product-featured img {width: 100% !important;}
.vc_btn3-container.btn-product.vc_btn3-inline {width: 100% !important;}
.vc_btn3-container.btn-product.vc_btn3-inline * {text-align: center;}
.vc_btn3-container.btn-product.vc_btn3-inline button {width: 100%;background: #253D51;color: #fff;font-size: 15px !important;font-weight: 400;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {color: #fff !important;border-color: #253D51 !important;background-color: #253D51 !important;}
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-icon-right.vc_btn3-color-grey {background: #253D51 !important; color: #fff !important; width:100% !important;}
.product-featured .vc_column_container > .vc_column-inner {padding-left: 4px !important; padding-right: 4px !important;}
.signup-container {margin-bottom: 20px !important;}
.signup-container .signup-text {font-size: 55px;font-weight: bold;color: #253D51;/*font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;*/font-family: 'AvenirNext-Bold' !important;}
.signup-container p {color: #fff;font-size: 30px !important;}
.signup-container img {width: 70px;position: relative;top: 20px;right: -15px;}
input[name="EMAIL"] {width: 45%;}
input[name="FNAME"] {width: 30%;}
input[value="Join Now"] {width: 23%;background:#253D51 !important;min-height: 48px;}
.mc4wp-form-fields input {padding: 10px 11px;}
.columnleft {text-align: left;float: left;font-size: 12px;}
.columnright {font-size: 12px;}
#heartsmart .vc_column-inner  {margin-top: -135px;}
.bannerlighter {font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;}
.learnmoreheader {padding: 10px 50px !important;background: transparent;border: 1px solid #fff !important;color: #fff !important;}

/* Footer payment image */
.footer_payment_image figure.gallery-item {float: left;width: auto;clear: inherit;}
.footer_payment_image {width: 60%;float: right;}
.footer_payment_image #media_gallery-2 img {width: auto;}
/* Footer payment image */

@media(max-width: 1024px) { 
    .business-choice > div {width: 140px;margin-right: 2%;}
	#heartsmart-icon {
    position: absolute;
    left: -86px;
    top: 45px !important;
    z-index: 0;
}
	#heartsmart-icon .vc_single_image-img.attachment-full {
    max-width: 400px !important;
}
	.vc_custom_1570923966088 {padding-bottom:0px !important; padding-top: 30px !important;}
.vc_custom_1570924510767 {
	margin-left: 0px !important;}

}

@media(max-width: 768px) {
	#heartsmart .vc_column-inner  {margin-top: 0;}
  .business-choice > div {width: 150px;margin-right: 2%;}
#heartsmart-icon .vc_single_image-img.attachment-full {
    max-width: 180px !important;
}
}

@media(max-width: 767px) {
	#heartsmart .vc_column-inner  {margin-top: 0;}
  .business-choice > div {width: 150px;margin-right: 20px;margin-left: 18px;}
  .business-choice > div:nth-child(2n) {margin-right: 0;}
  .heart-container {height: auto;}
.joinheartsmart h2 {
    font-size: 38px;
    line-height: 44px;
}
	.hslogo {
    max-width: 200px;
    height: auto;
    float: right;
}
.wpb_text_column.has-custom-color.wpb_content_element.hsprogram p {
    font-size: 20px !important;
    line-height: 30px !important;
}
	.vcex-button.theme-button.flat.align-left.inline.popmake-register-your-interest.animate-on-hover.pum-trigger.wpex-dhover-4 {
    width: 67% !important;
}
.vcex-image.vcex-module.vcex-clr.textright {
    text-align: left !important;
}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

  .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-icon-right.vc_btn3-color-grey {
    font-size: 19px !important;
  }
  .signup-container .signup-text {font-size: 30px !important;}
  .signup-container p {font-size: 22px !important;}
  .business-choice > .wpb_column * {font-size: 9px !important;}
  .business-choice > .wpb_column > div {height: 95px !important;}
  .heartsmart h2 {margin-top: -200px !important;}	
  .heart-right {margin-left: 20%;width: 70%;margin-top: 1%;}
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

  .signup-container .signup-text {font-size: 50px !important;}
  .signup-container p {font-size: 27px !important;}
	.heart-right {margin-left: 25%;width: 58%;margin-top: 1%;}

}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

  .heart-right {margin-left: 5%;width: 93%;margin-top: 50%;}
  .septext h4 {font-size: 18px !important;}
  .signup-container .signup-text {font-size: 40px;}
  input[name="FNAME"] {width: 95%;}
  input[name="EMAIL"] {width: 95%;}
  input[value="Join Now"] {width: 45%;}
  .footer-box.col-1 {width: 95% !important;}
  .footer-box.col-2 {width: 95% !important;}
	  
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

  .heart-image {width: 50% !important; }	 
	.heart-right {margin-left: 34%;width: 66%;margin-top: 1%;}
  .entry-media img {border-radius: 175px;height: 200px;width: auto;}
  .septext h4 {font-size: 32px !important;}

}


@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

  .heart-image {width: 50% !important;}	 
	.heart-right {margin-left: 34%;width: 66%;margin-top: 1%;}
  .entry-media img {border-radius: 175px;height: 200px;width: auto;}
	.heartsmart h2 {font-size: 50px;text-align: left;}
	.wpb_single_image.vc_align_right {text-align: left;}
  .septext h4 {font-size: 32px !important;}

}

/* iPad Pro 12.9 Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape)
 {

}
.comingsoontxt {
  text-align:center;background:#ef3a42;color:#fff;text-transform:uppercase;font-size:14px;font-weight:600;width:22%;margin-left: auto;margin-right:auto;padding:10px;
}
.frm_form_field.frm_half {width: 49%;margin-left: 0;margin-right: 1%;}
.frm_full {width: 99% !important;}
/*******vi*****************/
/****************top-bar******************/
a, a:hover{text-decoration: none;}
div#text-4{margin-bottom: 0;}
div#text-4 p{margin-bottom: 10px;}
.second_header .container{display: flex;}
.second_header .left_cntnt p br{display: none;}
.second_header .left_cntnt p a{margin-right: 15px;color: #243d51;font-size: 18px;font-family: 'GothamNarrow-Medium' !important;}
.not-sticky #site-header-inner{padding-top: 10px;padding-bottom: 35px;}
#wrap .second_header{padding:5px 0;line-height: 30px;}
.second_header .left_cntnt p{margin-bottom:0px;}
#wrap .second_header .left_cntnt .sidebar-box{margin: 0;}
#wrap .second_header .right_cntnt{text-align:right;}
#wrap .second_header .right_cntnt a img{width:20px;margin-right:5px;float:left;}
#wrap .second_header .right_cntnt a{color:#243d51;font-size:14px;display:inline-table;line-height:20px;font-family: 'GothamNarrow-Medium' !important;letter-spacing: 1px;}
#wrap .second_header .right_cntnt a:first-child{margin-right:20px;}
#wrap .second_header .right_cntnt li:last-child a:first-child {margin-right: 0;}
#wrap .second_header .right_cntnt a span.wpex-inline{float:left;position:relative;top:7px;}
#wrap .second_header .right_cntnt span.cart-contents-count{float:left;}
#wrap .second_header .right_cntnt .cart-contents{position:relative;top: 7px;}
div#top-bar-wrap {display:none;}
#wrap .second_header .left_cntnt{width: 60%;}
.left_cntnt ul li {float:left;}
.vcex-milestone-desc {line-height:12px;}
.wpb_raw_html.text-algn.GothamNarrow-Book {line-height:20px;padding:10px 20px 0 20px;}
/************menu********/
.mega-sub-menu li a {color: #fff;}
.mega-sub-menu li{list-style: none;}
#mega-menu-main_menu li a~ ul.mega-sub-menu {top: 70px !important;}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link{text-transform: uppercase;font-family: 'GothamNarrow-Medium' !important;font-size: 14px;margin: 0px 5px;}

li#mega-menu-item-394 a.mega-menu-link{height:70px;}
li.search-toggle-li.wpex-menu-extra.menu-item {margin-left: 10px;}
li.search-toggle-li.wpex-menu-extra.menu-item {line-height:2.9;}
.text-algn{text-align: center;}
.blod {font-weight: 600;font-family: 'Avenir Next', 'Open Sans','Helvetica Neue', Arial, sans-serif !important;font-size: 22px;margin-bottom: 14px;float: left;width: 100%;}
.heartsmartp {margin-top: 30px !important;}
.vc_custom_heading{line-height: 55px;font-weight: bold;}
.learn_more {width:30%;text-align: center;text-transform: uppercase;}
.col-transpt {border: 1px solid #eee !important;margin-right:10px;}
ul#menu-defibrillators li:first-child {text-transform: uppercase;font-weight: bold;font-size: 14px !important;}
#menu-trainers li:first-child {text-transform: uppercase;font-weight: bold;font-size: 14px !important;}
#menu-shop-by-brand-1  li:first-child {text-transform: uppercase;font-weight: normal;font-size: 13px !important;}
#menu-shop-by-brand-2 li:first-child {text-transform: uppercase;font-weight: normal;font-size: 13px !important;}
#menu-shop-by-brand-3 li:first-child {text-transform: uppercase;font-weight: normal;font-size: 13px !important;}
#menu-item-949{text-transform: uppercase;font-weight: bold;font-size: 14px !important;}
#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row li {
  text-transform: uppercase;font-size: 13px;font-family: 'GothamNarrow-Medium';
}
.menu-cases-cabinets-container, .menu-signage-container {margin-top: -25px;}
#menu-consumables li:first-child {font-weight: bold;font-size: 14px !important;}
#menu-categories1level li:first-child {font-weight: bold;font-size: 14px !important;}
#menu-cases-cabinets li:first-child {font-weight: bold;font-size: 14px !important;}
#menu-signage li:first-child {font-weight: bold;font-size: 14px !important;}
#menu-training-equipment li:first-child {font-weight: bold;font-size: 14px !important;}
.faq-qst .vc_tta-panel .vc_tta-panel-heading {border-left: none !important;border-right: none !important;}
.navbar-style-one {right: 0px !important}
div#text-4 .textwidget p {text-transform:uppercase;font-family: 'GothamNarrow-Book' !important; font-size:14px; font-weight:600;}
.learn_more:hover{border:1px solid transparent !important;}
.shop_now{border: 1px solid #ef3a42 !important;margin-left:10px;}
.is-sticky .header-one.fixed-scroll {top: 0 !important;}
.is-sticky .navbar-style-one{top: 55%;}
.logged-in .is-sticky .header-one.fixed-scroll {top: 31px !important;}
.mc4wp-form-fields input[type="submit"]{text-transform: uppercase;position: relative;top: -1px;}
h2.vcex-module.vcex-heading {margin-bottom: 25px;}
.right_cntnt ul {float: right;list-style: none;margin: -3px 0;}
.right_cntnt ul li{float: left;}
.right_cntnt .bag {float: left;font-size: 12px;}
.right_cntnt .status{float: left;font-size: 12px;text-transform: uppercase;}
.right_cntnt .product_count {
  float:left;position:absolute;left:7px;top:11px;width:17px;text-align:center;background:#243d51;color:#fff;border-radius: 50%;height: 17px;font-size: 10px;line-height:18px;
}
#areu {font-weight: 500;}
li .searchform input {border-color: #243d51;border-width: 0px 0px 2px 0px;padding:0 35px 0 0;}
li .searchform span.ticon.ticon-search {color: #243d51;font-size: 18px;}
/*****************about-page************/

.meet-the-team .staff-entry-title{text-align: center;font-family: 'GothamNarrow-Book' !important;}
.meet-the-team .staff-entry-position{text-align: center;}
.staff-entry-inner .vc_column-inner .wpb_wrapper p {font-family: 'GothamNarrow-Book' !important;text-align: left;font-size: 13px;}

.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {background: transparent !important;}
.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a {
  padding:0px !important;color: #243d51 !important;font-weight: normal !important;font-family: 'GothamNarrow-Book' !important;
  text-transform: uppercase;float: left;width: 100%;
}
.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a i{color: #243d51 !important;}
.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a i.vc_tta-controls-icon::before, .staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a i.vc_tta-controls-icon::after {border-color: #243d51;}
.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a i.vc_tta-icon.fa.fa-plus {display: none;}
.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a .vc_tta-title-text {
    margin-left: 27px !important;float: left;font-size: 15px;
}

.staff-entry-excerpt .vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a .vc_tta-controls-icon{left: 0 !important;top: 40%;}
.staff-entry-excerpt .vc_tta-style-flat  .vc_tta-panel .vc_tta-panel-body{background:transparent !important;padding:10px 1px !important;}
.staff-entry-excerpt .vc_tta-color-turquoise.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
    color: #243d51 !important;
}
.staff-entry-excerpt .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {border-color: #243d51 !important;}

span.theme-button-inner{font-family: 'GothamNarrow-Book' !important;letter-spacing: 1px;}
.business-choice .vc_column-inner {padding-right: 0;}
/*****************news*********************************/
.news_blog .vcex-blog-entry {background: #fff;padding: 15px;margin-bottom: 40px;}
.news_blog .entries.left-thumbs .entry .entry-media{width:28%;float: left;margin-right: 2%;}
.news_blog .entries.left-thumbs .entry .entry-details{width: 70%;float: left;}
.news_blog .entries.left-thumbs .entry .entry-media img {border-radius: 0;height: 150px; }
.news_blog .entries.left-thumbs .entry .entry-details h2 {
  font-family:'GothamNarrow-Book' !important;letter-spacing:0;font-size:23px;width:70%;font-weight:100;line-height:25px;color:#243d51;
}
.news_blog .entries.left-thumbs .entry .entry-details .entry {font-family: 'GothamNarrow-Book' !important;}
.news_blog .entries.left-thumbs .entry .entry-details .entry p {line-height: 21px; font-size: 15px;}
.news_blog .entries.left-thumbs .entry .vcex-blog-entry-date{
  font-family: 'GothamNarrow-Book' !important;letter-spacing: 2px;text-transform: uppercase;font-size: 14px;
}
.news_blog .entries.left-thumbs .entry .vcex-blog-entry-readmore-wrap {
  font-family: 'AvenirNext-Bold';text-transform: capitalize;font-size: 13px;color: #243d51;
}
.news_blog .entries.left-thumbs .entry .vcex-blog-entry-readmore-wrap a{color: #243d51;}
.news_blog .wpex-pagination.wpex-clr {text-align: right !important;}
.news_blog .wpex-pagination.wpex-clr span.page-numbers.current {background: transparent;}
.news_blog .wpex-pagination.wpex-clr .page-numbers{ padding-left: 0px; }
.news_blog .wpex-pagination.wpex-clr ul.page-numbers{font-family: 'GothamNarrow-Medium' !important;}
.single-content .product-featured .vc_general.vc_btn3 {text-transform:uppercase;font-weight:bold !important;font-size:13px !important;padding-left: 5px;
}

/*********faq*********/
.faq-deta p{font-size:22px;font-weight:normal !important;font-family:'GothamNarrow-Book' !important;line-height:33px;color:#243d51;}
.faq-qst h4.vc_tta-panel-title a {padding-left: 0 !important;}
.faq-qst .vc_tta-panel-body {padding-left: 0 !important;}
.faq-qst h4.vc_tta-panel-title {border-top: 1px solid #243d51;}
.faq-qst h4.vc_tta-panel-title a {padding-top: 20px !important;padding-bottom: 20px !important;font-weight: normal;font-size: 15px;font-family: 'GothamNarrow-Book' !important; font-weight: 600;}
.faq-qst .vc_tta-panel:last-child h4.vc_tta-panel-title {border-bottom: 1px solid #243d51;}
.faq-qst .vc_tta-panel-body p {font-weight: normal !important;font-family: 'GothamNarrow-Book' !important ;}
.faq-qst .vc_tta-panel-body{border:none !important;}
.faq-qst h4.vc_tta-panel-title a i.vc_tta-controls-icon {width: 20px;height: 20px;}
.faq-qst h4.vc_tta-panel-title a i.vc_tta-controls-icon::before{border-color: #243d51;}
.faq-qst h4.vc_tta-panel-title a i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before{border-width: 4px 0 0 0;}
.faq-qst h4.vc_tta-panel-title a i.vc_tta-controls-icon.vc_tta-controls-icon-plus::after{border-width:0 0 0 4px;}
/******contact*********/
body .address-info-right .wpcf7 .wpcf7-form input {border:1px solid #243d51 !important;font-weight:normal;font-family: 'GothamNarrow-Book';font-size: 14px;}
body .address-info-right .wpcf7 .wpcf7-form textarea{border: 1px solid #243d51 !important;font-weight: normal;font-family: 'GothamNarrow-Book';font-size: 14px;}
.address-info-left a {color: #939598;font-size: 14px;}
.address-info-left .main_color {font-size: 14px;font-family: 'GothamNarrow-Bold';font-weight: 100;}
.address-info-left .main_color a{font-family: 'GothamNarrow-Book';}
.address-info-left{font-size: 14px;}
.appointment_only{font-size: 14px;font-family: 'GothamNarrow-Book';}
.address-info-left .wpb_wrapper p{font-family: 'GothamNarrow-Book';}
body .address-info-right .wpcf7 .wpcf7-form input.wpcf7-submit {
    background:transparent;color:#243d51;width:40% !important;float:right;padding:10px;text-transform:uppercase;font-weight:100;
    font-size: 13px;font-family: 'GothamNarrow-Bold';
}
body .address-info-right label {color: #253d51;font-weight: 100;font-family: 'GothamNarrow-Bold';font-size: 13px;}
/***********************shop*************************/
.archive div#rev_slider_1_1_wrapper {height: 71vh !important;}
.archive div#rev_slider_1_1 {height: 100% !important;}
.archive .page-slider.clr {margin-bottom: 40px;}
div#wpex_templatera-2 {margin-bottom: 0;float: left;width: 100%;}
div#wpex_templatera-2 .wpb_column.signup-container {max-width: 100%;margin: auto;width: 980px;}

/*************************product-page*************************************/
.products .product {min-height: 310px;}
.products .product .wpex-loop-product-images {min-height: 265px;}
.products .product .wpex-loop-product-images img.woo-entry-image-main.wp-post-image {
    /*width: 90%;height: 215px;margin: auto;*/
}
.woocommerce-loop-product__title{font-weight:100 !important;font-family:'GothamNarrow-Medium' !important;color:#253d51 !important;font-size:14px !important;position:relative;padding-bottom:8px !important;text-align:left !important;}

.woocommerce-loop-product__title:after {position:absolute;border:0.5px solid #253d51;width:50px;height:1px;content:'';left:0;
    bottom:0;
}

.products .product span.price{font-size:14px !important;font-family:'GothamNarrow-Medium' !important;color:#253d51;padding-top:10px;}
.category_header h2{color:#253d51 !important;border-bottom:1px solid #000;margin-bottom:5px;}
.category_header nav.woocommerce-breadcrumb{color: #253d51 !important;font-size:12px; text-transform:uppercase; font-weight: 600;}
nav.woocommerce-pagination ul.page-numbers{border:none;}
.category_header nav.woocommerce-breadcrumb a{color: #253d51 !important;}
.woocommerce-pagination ul.page-numbers li {border: none;}
.woocommerce-pagination ul.page-numbers li a.page-numbers{background: transparent;}
.woocommerce-pagination ul.page-numbers li .page-numbers.current {background: transparent;}
nav.woocommerce-pagination {text-align:right;}
.related_products {float: left;width: 100%;background: #ebe9e9;padding-top: 55px;padding-bottom: 55px;}
.related_products h2 {text-align: center;float: left;width: 100%;margin-bottom: 30px;font-size: 30px;}
.related_products ul.products.wpex-row.clr {border-top: 0;padding:0 32px;}
.related_products ul.products.wpex-row.clr button.slick-prev.slick-arrow{left: -22px;top: 35%;border:none;}
.related_products ul.products.wpex-row.clr button.slick-next.slick-arrow{right: -22px;top: 35%;border:none;}
div#wc_category_accordion-2 {margin-bottom: 0;}
#sidebar-inner #text-7 {padding-top: 7px;margin-left: 8px;border-bottom: 1px solid #f0f0f0;padding-bottom: 7px;padding-left: 1px;}
#sidebar-inner #text-7 p{margin-bottom: 0px;}
#sidebar-inner #text-7 a {color: #b7b7b7 !important;font-weight: 100;font-size: 12px;font-family: 'GothamNarrow-Bold';}
.woocommerce-ordering .wpex-select-wrap {border: none;font-size: 14px;}
#wc_category_accordion-2 .widget-title {
    margin-bottom: 0;padding-top: 7px;margin-left: 8px;border-bottom: 1px solid #f0f0f0;padding-bottom: 7px;padding-left: 1px;
}
#wc_category_accordion-2 .widget-title {
  margin-bottom:0;padding-top:7px;margin-left:5px;border-bottom:1px solid #f0f0f0;padding-bottom:3px;padding-left:2px;color:#555 !important;font-size: 10px;text-transform: uppercase;letter-spacing: 0.7px;
}
.category_header {margin-bottom: 10px;float: left;width: 100%;}
.related_products .yith-similar-products:not(.in-page){overflow:inherit;}
.related_products .yith-similar-products .products.slick-slider .slick-list {overflow: hidden;}
.post-pagination-wrap{display:none;}
header.page-header.wpex-supports-mods span.page-header-title {display: none;}
.type-product span.tagged_as {display: none;}
.woocommerce .product .summary p.price{border-bottom:1px solid #253d51;padding-bottom:25px;font-family:'GothamNarrow-Bold';color:#253d51;}
.woocommerce .product .summary p.price span{color: #253d51;}
 .woocommerce .product .summary h1.product_title {font-size: 22px;}
.type-product .product_description p {font-size: 14px;margin-bottom: 3px;}
.type-product .cart button.single_add_to_cart_button {
  background:#253d51 !important;width:220px;padding:10px !important;height:43px !important;line-height:30px !important;margin-bottom:20px;
}
.type-product .quantity.buttons_added {width:100%;clear:both !important;display: inline-block;margin-bottom: 45px;}
.type-product .quantity.buttons_added .wpex-quantity-btns{left: 130px;}
.type-product .rtrn {font-size: 12px;}
.rtrn a.product_details_popup.pum-trigger {color: #939598;text-decoration: underline;}
.wrps_related_products_area h2.wrps_related_products_area_title {text-align:center;float:left;width:100%;margin-bottom:50px;    font-size: 30px;
}
.wrps_related_products_area .owl-prev{left:-22px;top: 35%;border: none;}
.wrps_related_products_area  .owl-next{right: -22px;top: 35%;border: none;}
.page-header.news_pr_time {height: 45vh;width: 980px;max-width: 90%;background-size: cover;background-position: 17%;}
.page-header.news_pr_time .page-header-inner {position: absolute;bottom: 15%; width: 90%;margin: auto !important;left: 5%;}
.page-header.news_pr_time .page-header-inner h2.news_sticky_banner_heading {color: #fff !important;font-size: 30px;}
.page-header.news_pr_time .page-header-inner a.read_more_button {
    border: 1px solid #fff;color: #fff;padding: 15px 60px;text-transform: uppercase;font-weight: bold;
}
.post-type-archive.post-type-archive-product.woocommerce-page .content-area {margin-top: -75px;}
.single.single-product .content-area {margin-top:0px;}
.woocommerce .woocommerce-result-count {
  position:relative;right:0;top:40px;width:100%;text-align:right;height:50px !important;font-size:12px !important;margin-bottom:40px !important;color:#253d51;
}
.woocommerce .woocommerce-ordering {float:right;margin-right:0;position:absolute;right:0;}
/************footer*************/
.wrps_related_products_area .owl-controls .owl-pagination{display: none;}
#footer ul li {padding-bottom: 0;padding-top: 5px;}
#footer ul li a{text-transform: uppercase;font-size: 13px;font-family: 'GothamNarrow-Medium' !important;}
#footer-bottom a {color: #919297 !important;}
#footer-bottom .columnleft{color: #919297;}
#footer-bottom .columnright{color: #919297;}
p.woocommerce-info {float: left;width: 100%;}
.post-pagination-wrap.clr {display: none;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {float: left;}
.footer-widget .widget-title{font-family: 'GothamNarrow-Medium' !important;margin-bottom: 5px; font-weight: 500; font-size: 1em;}
.footer-widget {padding-bottom: 30px;}
#footer-bottom-inner {padding-top: 10px;padding-bottom: 10px;}
.alignnone.size-full.wp-image-314, .alignnone.size-full.wp-image-5420, .alignnone.size-full.wp-image-5421 {margin-right: 10px;}

@media only screen and (max-width: 480px){
  #wrap .second_header .left_cntnt {width: 100%;}
  #wrap .second_header .right_cntnt {float: right; width: auto; text-align: left; position: absolute; right: 10px;}
  .right_cntnt ul{float: left;}
  #sidr-main.right {width: 77%;}
  .left_cntnt ul li {float: left;width: 100%;}
  .second_header .container{display: block;}
  body.wpex-mobile-toggle-menu-icon_buttons #site-logo{width: 70%;}
  .not-sticky #site-header-inner {padding-top: 0px;padding-bottom: 22px;}
  body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu{top: 40%;}
  #sidr-main.right ul { padding-left: 15px;}
  #sidr-main.right ul li ul.sidr-class-mega-sub-menu {padding-left: 0;margin-bottom: 10px;}
  #sidr-main.right ul li {padding-top: 2px;padding-bottom: 2px;}
  .sidr a{color: #c3c3c3;}
  .second_header .left_cntnt p a {font-size:14px;}
  div#text-4 .textwidget p {font-size: 12px;}
  .heart-right {margin-top: 9em;}
  .signup-container .mc4wp-form-fields input {width: 100% !important;margin: 5px auto;}
  .signup-container .mc4wp-form-fields input[type="submit"] {width: 100% !important;}
  h2.vcex-module.vcex-heading.vcex-heading-plain.AvenirNext-Bold {text-align: center !important;}
  h2.vcex-module.vcex-heading.vcex-heading-plain.AvenirNext-Bold span.vcex-heading-inner.clr {font-size: 50px;line-height: 50px;}
  /*******home-banner***********/
  .hm_banner {background-position: 24% !important;padding-top: 65px !important;}
  .vc_separator.vc_separator_align_center h4 {font-size: 18px !important;}
  .grant_right .vcex-heading-inner {font-size:35px !important;line-height:40px  !important;}
  .grant_right a.vcex-button.learnmore_header{width:47.5% !important;font-size:9px;padding-left:4px !important;padding-right:4px !important;float: right;}
  .grant_right h2.vcex-module.vcex-heading {text-align: right !important;}

}

@media only screen and (max-width: 767px){
  .site-footer #footer-widgets .col {width: 100%;}
  body.wpex-mobile-toggle-menu-icon_buttons #site-logo{width: 70%;}
  .not-sticky #site-header-inner {padding-top: 0px;padding-bottom: 22px;}
  body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu{top: 40%;}
  #sidr-main.right ul { padding-left: 15px;}
  #sidr-main.right ul li ul.sidr-class-mega-sub-menu {padding-left: 0;margin-bottom: 10px;}
  #sidr-main.right ul li {padding-top: 2px;padding-bottom: 2px;}
  .sidr a{color: #c3c3c3;}
  .heart-right{width: 100%;margin-left: 0px;margin-top: 15%;}
   /******header**********/
  .header_main {position: fixed;z-index: 999;background: #fff;float: left;width: 100%;}
  main#main {float: left;width: 100%; margin-top: 195px;background: #fff;}
  /****home****/
  .vcex-heading-inner {font-size: 25px;line-height: 26px;}
   .contact_pg h2.vcex-module .vcex-heading-inner {font-size: 45px;}
    .defibs_plus{background: #fff;}
    .heart-right {margin-top: 12em;}
    a.learnmoreheader {bottom: -20em !important;}
    .vc_custom_heading{font-size: 55px !important;line-height: 60px !important;}
    .single-page-article .vc_column-inner {float: left;margin-left: 0 !important;margin-right: 0 !important;}
    .theme-button.align-left, .color-button.align-left {float: left;width: 45%;}
    .comingsoontxt{width: 130px;}
    .signup-container .signup-text {width: 100%;float: left;}
    .signup-container p {font-size: 25px;line-height: 30px;}
    .signup-container p img{display: none;}
    .signup-container .signup-text {margin-bottom: 30px;}
    .signup-container .mc4wp-form-fields input {width: 70%;margin: 5px auto;}
    .signup-container .mc4wp-form-fields input[type="submit"] {width: 40%;}

    h2.vcex-module.vcex-heading.vcex-heading-plain.AvenirNext-Bold {text-align: center !important;}
    h2.vcex-module.vcex-heading.vcex-heading-plain.AvenirNext-Bold span.vcex-heading-inner.clr {font-size: 50px;line-height: 50px;}

    /********banner**********/
    .grant_right h2.vcex-module.vcex-heading:first-child {margin-bottom: 10px !important;}
    .grant_right h2.vcex-module.vcex-heading{text-align:center !important;margin-bottom:32px !important;line-height:10px !important;}
    .grant_right .vc_column-inner{text-align: center;}
    .grant_right .vcex-heading-inner{font-size:53px;line-height:45px;border-bottom: 5px solid #fff !important;}
    a.vcex-button.learnmore_header{float: none;width: 38% !important;}
    .grant_right h2.vcex-module.vcex-heading:first-child span.vcex-heading-inner.clr{border:none !important;}
    .bnr-terms-conditions p{text-align: center !important;}
    /******footer**********/
    footer#footer {float: left;width: 100%;}
    #footer-bottom {float: left;width: 100%;}
    .footer_payment_image {width: 100%;float: right;}
    #footer-bottom .columnright {float: left;width: 100%;text-align: center;}
    #footer-bottom .columnleft {width: 100%;text-align: center;}
    /*******home-banner***********/
    .hm_banner {background-position: 24% !important;padding-top: 65px !important;}
    /*****************************/
    .wpex-templatera-widget-content.clr .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle {
      width: 100% !important;float: left;padding: 40px 0 !important;
    }
    /************new*****************/
}

@media only screen and (min-width: 768px) and (max-width: 990px){
    /********banner**********/
    .grant_right h2.vcex-module.vcex-heading:first-child {margin-bottom: 10px !important;}
    .grant_right h2.vcex-module.vcex-heading{text-align:center !important;margin-bottom:32px !important;line-height:10px !important;}
    .grant_right .vc_column-inner {text-align: center;}
    .grant_right .vcex-heading-inner {font-size:43px;line-height:45px;border-bottom: 5px solid #fff !important;}
    .grant_right a.vcex-button.learnmore_header{float:right;width:48% !important;padding-left:2px !important;padding-right:2px !important;font-size: 10px !important;}
    .grant_right h2.vcex-module.vcex-heading:first-child span.vcex-heading-inner.clr{border:none !important;}
    /*********************/
    .site-footer #footer-widgets .col {width: 50%;}
    .header_main {position: fixed;z-index: 999;background: #fff;float: left;width: 100%;}
    main#main {float: left;width: 100%; margin-top: 195px;background: #fff;}
    /******footer**********/
    footer#footer {float: left;width: 100%;}
    #footer-bottom {float: left;width: 100%;}
    /*******home-banner***********/
    .hm_banner {background-position: 24% !important;padding-top: 65px !important;}
    #sidr-main.right ul { padding-left: 15px;}
    #sidr-main.right ul li ul.sidr-class-mega-sub-menu {padding-left: 0;margin-bottom: 10px;}
    #sidr-main.right ul li {padding-top: 2px;padding-bottom: 2px;}
    .sidr a{color: #c3c3c3;}
    .templatera_shortcode .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-icon-right.vc_btn3-color-grey {padding-right: 27px !important;font-size: 10px !important;}

    .templatera_shortcode  .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {right: 13px;}
    /**************shop***************/
    .wpex-templatera-widget-content.clr .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle {
      width: 100% !important;float: left;padding: 40px 0 !important;
    }
    .mc4wp-form-fields {margin-top: 18px;}

}

@media only screen and (min-width: 991px) and (max-width: 1024px){
   /********banner**********/
    .grant_right h2.vcex-module.vcex-heading:first-child {margin-bottom: 10px !important;}
    .grant_right h2.vcex-module.vcex-heading{text-align:right !important;margin-bottom:32px !important;line-height:10px !important;}
    .grant_right .vcex-heading-inner {line-height:90px;}
    .grant_right a.vcex-button.learnmore_header{width:46.5% !important;padding-left:5px !important;padding-right:5px !important;font-size: 12px !important;}

    /**************shop***************/
    .wpex-templatera-widget-content.clr .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle {
      width: 100% !important;float: left;padding: 40px 0 !important;
    }


}
@media only screen and (min-width: 961px) and (max-width: 1024px){
    /**************header***************/
    #site-logo img {max-width: 80%;}

}

.mc4wp-form-fields input[type="submit"] {
    padding: 10px 11px;
    font-family: 'GothamNarrow-Medium';
}
@-moz-document url-prefix() {
  #site-header-sticky-wrapper {padding-top: 30px;}

}

a.learnmoreheader {position: absolute;right: 15px;bottom: -40px;font-weight: bold;}

.heart-image-contact {position:absolute;left: -650px;top: -70px;}
.aligncenter {text-align: center;} 
.contact_pg h2.vcex-module {transform: translateY(100%);position: relative;top: 1em;}

.wrps_related_products.wrps_theme_hover figcaption{height: 130px !important;}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {padding-right: 0px !important;}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {overflow-y: auto !important; }
html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {overflow: inherit !important;}
span.sort_by {font-size: 11px;position: absolute;top: -10px;left: 7px;}

div#details-pop {line-height: 20px;}
#details-pop ul {margin-top: 15px;}
button.pum-close.popmake-close {
  /*background: #000 !important;*/width: 25px !important;height: 25px !important;font-size: 25px !important;line-height: 25px;
  border-radius: 50% !important;
}
*{outline: none;}

.bannerheadline {font-family: 'AvenirNext-Bold' !important;/*line-height: 82px !important;*/color: #253D51 !important;}
/********************product-detail*******************/
.post-type-archive-product .product_desc_div {background: transparent;}
.product_desc_div {float:left;width:100%;background:#ebe9e9;padding-top: 40px;}
.single-product .page-header{display: none;}
.flex-control-thumbs li {background: #fff;margin: 0px 2px !important;}
.default_related_products {float:left;width:100%;padding-top:55px;padding-bottom:55px;}
h2.prdct_desc_title {color: #253d51;}
.default_related_products h2 {text-align: center;float: left;width: 100%;margin-bottom: 30px;font-size: 30px;}
.type-product .quantity.buttons_added input {width: 140px !important;}
header.page-header.background-image-page-header {margin-bottom: 0;}
body.content-left-sidebar #content-wrap .content-area, .content-left-sidebar .content-area {margin-top: -69px;}

.tax-product_cat .product_desc_div, .tax-yith_product_brand .product_desc_div{
  background: #fff;
}

.default_related_products .wrps_related_products_area .owl-buttons{top: 35px;}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    width: 100% !important;
}
form.login {
    padding: 20px;
    border: 1px solid #eee;
    width: 40%;
}

.wpb-js-composer .vc_tta-container {
    /*border-bottom: 1px solid #243d51;*/
    padding-bottom: 30px;
}
/*** only for safari browser **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #site-header-sticky-wrapper {margin: 0 0 0;}
	
}


/** only for chrome browser **/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
   #site-header-sticky-wrapper {margin: 0;}
}
.headerunderline .vcex-heading-inner.clr {border-bottom: 12px solid #fff;margin-bottom: -15px;}
#menu-item-1366 {font-weight: 600;font-size: 14px !important;}
a.vcex-button.learnmore_header {
  width:42%;text-align:center;font-size:12px;font-weight:bold;padding-left:10px !important;padding-right:10px !important;   margin-top: 3px;
}
a.vcex-button.learnmore_header.wpex-dhover-1{margin-right:6px;}

.grant_right .caravan-industry, .grant_right .caravan-industry:hover{
  background: url(/wp-content/uploads/2019/07/ciaa.png) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #fff !important;
  text-align: center !important;
  background-position: center !important;
  color: transparent !important;
}

.bnr-terms-conditions p{float:left;width:100%;text-align:right;color:#fff;margin-top:10px;font-size:12px;font-weight: bold;}

.diduknow1 {
  color: #243d51;
  font-size: 24px;
  text-align: center;
  font-family: 'AvenirNext-Bold' !important;
}
.diduknow2 {
  color: #243d51;
  font-size: 46px;
  text-align: center;
  font-family: 'AvenirNext-Bold' !important;
  line-height: 30px;
}
.diduknow3 {
  color: #243d51;
  font-size: 24px;
  text-align: center;
  font-family: 'AvenirNext-Bold' !important;
  line-height: 26px;
	margin-bottom: 8px !important;
}

.diduknow4 {
    color: #243d51;
    font-size: 62px;
    text-align: center;
    font-family: 'AvenirNext-Bold' !important;
    line-height: 48px;
    margin-bottom: 7px;
}
.diduknow5 {
    color: #243d51;
    font-size: 62px;
    text-align: center;
    font-family: 'AvenirNext-Bold' !important;
    line-height: 48px;
    margin-bottom: 7px;
	margin-top: 7px;
}
.GothamNarrow-Book {
   font-size: 14px;
}
.ausroc p {
    font-size: 12px;
}
.ausroc a {
    color: #939598;
}
.disclaimer {
	font-weight: 100 !important;
}
/*10-oct*/
 #mega-menu-wrap-main_menu li#mega-menu-item-5188 a.mega-menu-link {
    background: #4AAFB0 !important;
    color: #fff !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
	margin-right:0 !important;
}
.not-sticky  header.dyn-styles #site-header-inner {
    display: flex;
    align-items: center;
    padding: 0;
    min-height: 100px;
}
header.dyn-styles #site-navigation-wrap {
    height: auto;
    position: unset;
    margin: 0;
}
#single-blocks span.vcex-heading-inner h3 {
    color: #939598;
    margin: 0;
    font-size: 23px;
    font-family: inherit !important;
    font-weight: 900;
    letter-spacing: 1px;
}
#single-blocks span.vcex-heading-inner h4 {
    color: #939598;
    margin: 0;
    font-family: inherit !important;
    font-style: italic;
    font-size: 18px;
    letter-spacing: 1px;
	font-weight: 300;
}
#single-blocks .wpb_wrapper p {
    font-size: 14px;
}
/*#single-blocks .vc_row-fluid .vc_col-sm-3:first-child .wpb_wrapper img {
    border-radius: 50%;
}*/
.staffradius img {
    border-radius: 50%;
}
#single-blocks .vc_btn3-container .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-modern {
    color: #fff;
    border: 0;
    background-color: #364E5F;
    background-image: none;
    min-width: 180px;
    font-size: 12px;
    padding: 10px 0;
}

.empowering p {
    font-size: 1.8em !important;
    text-align: right;
    border-bottom: 2px solid #fff;
    margin-bottom: 30px !important;
    padding-bottom: 10px;
    font-weight: 400;
	font-family: 'AvenirNext-Bold' !important;
}
.hsprogram p {
    font-size: 30px !important;
    font-family: 'AvenirNext-Bold';
    /*width: 80%;*/
}
#hstext p {
    color: #999;
    font-size: 18px !important;
    margin-left: 30px;
    margin-right: 30px;
}
#hsicons .vc_single_image-img.attachment-full {
    max-height: 100px;
    width: auto;
}
.hswhitetext p {
    font-size: 20px !important;
}
.hssubtext a {
    color: #fff;
}
/* 11-oct */
.image-heart img {
    max-width: 200px;
}
.hear-banner-section-text a.vcex-button {
    width: 100%;
    text-align: center;
}
.hear-banner-section-text a.vcex-button span.theme-button-inner {
    font-size: 12px;
    margin: 0 auto;
}
/* heart page */
.Hear-page-table th {
    color: #fff;
    font-size: 18px;
    background: #243d51;
    text-align: center;
}
.Hear-page-table td{
 color:#fff;
font-size: 20px;	
}
.Hear-page-table table {
    margin-top: 20px;
}
.searchform input.field {
    background: transparent;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu {
    display: block;
    float: right;
	porition:relative;
	z-index:1;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu li{
 display:block;
}
header.dyn-styles #site-navigation-wrap {
    width: 80%;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu li.woo-menu-icon.wpex-menu-extra.menu-item.wcmenucart-toggle-drop_down.toggle-cart-widget {
    display: none;
}
.wpb_column.heart-image.vc_column_container.vc_col-sm-3 {
    position: absolute;
    top: -130px;
    z-index: 999;
    left: 20px;
}
#heartsmart-icon {
    position: absolute;
    left: -86px;
    top: 24px;
    z-index: 0;
}

#heartsmart-icon .vc_single_image-img.attachment-full {
    max-width: 600px;
}

.vcex-module.vcex-heading.vcex-heading-plain.AvenirNext-Bold.wpex-rcss-3 {
    margin-bottom: 17px;
}
/*chrome*/	
@supports (-webkit-appearance:none) and (not (overflow:-webkit-marquee)) { 
#mega-menu-wrap-main_menu #mega-menu-main_menu li.search-toggle-li.wpex-menu-extra.menu-item {
    position: absolute;
    top: -70px;
    right: 200px;
    width: 200px;
}
}
/*firefox*/
@-moz-document url-prefix() {
#mega-menu-wrap-main_menu #mega-menu-main_menu li.search-toggle-li.wpex-menu-extra.menu-item {
    top:-89px !important;
}
}
/*responsive*/
@media only screen and (max-width: 1160px){
#mega-menu-wrap-main_menu #mega-menu-main_menu li.search-toggle-li.wpex-menu-extra.menu-item {
    right: 260px;
}
}

